<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>CadastroPessoa</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link rel="stylesheet" type="text/css" src="/src/styles.css" />
  <link rel="stylesheet" type="text/css" src="/node_modules/primeicons/primeicons.css" />
  <link rel="stylesheet" type="text/css" src="/node_modules/primeng/resources/themes/nova-light/theme.css" />
  <link rel="stylesheet" type="text/css" src="/node_modules/primeng/resources/primeng.min.css" />
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href='http://fonts.googleapis.com/css?family=Lato:400,700' rel='stylesheet' type='text/css'>
</head>
<body class="mat-typography">
  <app-root></app-root>
</body>
</html>
